.THIS .A circle {
    fill: brown;
    fill-opacity: .5;
    stroke: black;
}
.THIS .B circle {
    fill: steelblue;
    fill-opacity: .5;
    stroke: black;
}

.THIS .HCPtable tbody td { text-align: right; }
.THIS .HCPtable tbody tr > td:first-child { border-left: 1px solid rgb(217, 219, 221); }
.THIS .HCPtable tbody tr:first-child > td:first-child { border-left: 0px; }

.THIS .HCPtable th{background-color:#00396b; color:white;}

.THIS .HCPtable tbody tr:first-child > td:first-child,  
.THIS .HCPtable tbody tr:first-child > td:nth-child(2),   
.THIS .HCPtable tbody tr > td:first-child {background-color:#04844b;color:white; text-align: left;}    
.THIS .HCPtable tbody tr > td:last-child {background-color:#abadb0;font-weight:bold;color: #fff;}    
/*.THIS .HCPtable tbody tr:last-child > td:nth-child(2),
.THIS .HCPtable tbody tr:last-child > td:nth-child(3),
.THIS .HCPtable tbody tr:last-child > td:nth-child(4),
.THIS .HCPtable tbody tr:last-child > td:nth-child(5), 
.THIS .HCPtable tbody tr:last-child > td:nth-child(6),
.THIS .HCPtable tbody tr:last-child > td:nth-child(7),
.THIS .HCPtable tbody tr:last-child > td:nth-child(8),
.THIS .HCPtable tbody tr:last-child > td:nth-child(9) {background-color:#abadb0;font-weight:bold;color: #fff;}*/